Subject: Re: [PLEASE TEST] findutils-4.1 / uploaded again
From: "Gerrit P. Haase" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Dec 2000 13:27:37 +0100

<19 Dec 2000, 12:18 Uhr wars, als Corinna Vinschen folgendes schrub:>
< Re: [please test] findutils-4.1 >

> On Tuesday 19 December 2000 00:26, Gerrit P. Haase wrote:
> > Hi Cygwinners,
> >
> > i built findutils-4.1 last night, because i got no updatedb-script
> > with the version which is included in cygwin-distribution.
> 
> Gerrit,
> 
> all your package files are broken. I have just talked to Michael Hirmke
> and he has removed all files from ftp.franken.de in the meantime.
> 
> Could you please ftp all files to the incoming directory again? It
> looked like a ftp-binary problem. Please use binary mode for the
> file transfer.
> 
> Corinna

O.K., uploaded again, thank you for testing, i hope now it works correct,
to be sure, i changed to binary-mode before every transfer:-)

If anyone is interested to test it, please feel free to report me.

It is available here:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Haase_Gerrit/1.1/

In the dir is included :

1. the source, which is available at ftp://ftp.gnu.org/gnu/findutlis
2. a patch to make updatedb work properly
3. a readme-file with build instructions, (builds OOTB)
4. my build-log, which contains the output of configure and makes,
   i didn't include make check, because it failed!
5. and the binaries, including docs and updatedb-script, to use locate

Ciao,

Gerrit

Ftp-Log:

220 ProFTPD 1.2.0 Server (KNF ftp Server) [ilsa.franken.de]
Name (ftp.franken.de:Siebenschlaefer): anonymous
331 Anonymous login ok, send your complete e-mail address as password.
Password:
230 Anonymous access granted, restrictions apply.
Remote system type is UNIX.
Using binary mode to transfer files.
ftp> cd gnuwin32:
250 CWD command successful.
ftp> cd incoming
250 CWD command successful.
ftp> binary
200 Type set to I.
ftp> put findutils-4.1-1-cygwin.BUILDLOG.gz
200 PORT command successful.
150 Opening BINARY mode data connection for findutils-4.1-1-cygwin.BUILDLOG.gz.
226 Transfer complete.
3000 bytes sent in 0 seconds (3000 bytes/s)
ftp> binary
200 Type set to I.
ftp> put findutils-4.1-1-cygwin.PATCH.gz
200 PORT command successful.
150 Opening BINARY mode data connection for findutils-4.1-1-cygwin.PATCH.gz.
226 Transfer complete.
312 bytes sent in 0 seconds (312 bytes/s)
ftp> binary
200 Type set to I.
ftp> put findutils-4.1-1-cygwin.tar.gz
200 PORT command successful.
150 Opening BINARY mode data connection for findutils-4.1-1-cygwin.tar.gz.
226 Transfer complete.
117213 bytes sent in 15.5 seconds (7570 bytes/s)
ftp> binary
200 Type set to I.
ftp> put findutils-4.1-src.tar.gz
200 PORT command successful.
150 Opening BINARY mode data connection for findutils-4.1-src.tar.gz.
226 Transfer complete.
294494 bytes sent in 38.5 seconds (7658 bytes/s)
ftp> quit
221 Goodbye.

-- 
=^..^=
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple